/* Avatar menu */
.avatar-menu img {
	border-radius: 50%;
	max-width: 45px;
}

.avatar-menu.-open .profile-menu {
	display: block;
	z-index: 100;
}

.profile-menu {
	display: none;
	position: absolute;
	right: 0;
	background-color: #FF0032;
	top: 81px;
	padding: 20px 5px;
	text-align: left;
}

@media (min-width: 768px) {
	.profile-menu {
		width: 290px;
	}
}

#fixed .profile-menu a {
	display: block;
	border-bottom: none;
	margin-bottom: 5px;
	color: white;
	font-weight: normal;
}

#fixed .profile-menu a:last-child {
	margin-bottom: 0;
}

#fixed .profile-menu a:hover {
	color: #0d4687;
}

/* Override some menu font settings */
#menu .nav .profile-menu li a {
	font-size: 13px;
	text-transform: capitalize;
	padding: 12px 15px
}

#menu .profile-menu li a:after {
	display: none;
}

/*#menu .profile-menu li a:hover {
	background-color: #626D71;
}*/

.profile-menu a .glyphicon {
	margin-right: 10px;
}

.avatar-menu.-open ul {
	display: block;
}

.avatar-menu-toggle {
	position: relative;
}

#menu .nav .avatar-menu a:after {
	display: none;
}

#menu .nav .avatar-menu a:hover:after {
	display: none;
}

.avatar-menu-toggle.-open:hover:after {
	color: black;
}
